@charset "utf-8";
@import url("reset.css");

body {
  width:100%;
  height:100%;
  height:100vh;
}
.wrap {
  margin:0 auto;
  /* max-width:1200px;
  max-width:1880px; */
  height:100%;
  display:flex;
  flex-direction:column;
  /* width:calc( 100% - 40px ); */
  max-width:1366px;
}
header {
  width:100%;
  padding:29px 0 46px;
  padding:29px 0;
  display:flex;
  justify-content:space-between;
  align-items:center;
}
header h1 {
  width:219px;
  height:61px;
  /* height:4.125rem;
  width:16.188rem; */
}
/* header h1 img {
  height:auto;
}
.footer-logo img {
  height:auto;
} */

header .btn-goCampus {
  background-color:#5764eb;
  border-radius:15px;
  color:#fff;
  /* width:140px;
  height:40px; */
  height:40px;
  padding:0px 20px;
  vertical-align: middle;
  font-size:15px;
  font-weight:600;
  display:flex;
  align-items:center;
  justify-content:space-between;
  letter-spacing:-1px;
}
.btn-goCampus>i {
  background:url(../img/icon_hat.png) no-repeat 0 0;
  display:inline-block;
  width:22px;
  height:17px;
  margin-right:8px;
}
.btn-goCampus>span {
  line-height:1.2;
}
.inner {
  height:700px;
  display:flex;
  flex-direction:row;
  justify-content:center;
  gap:24px;
}

.banner-section {
  width:900px;
  height:100%;
  border-radius:42px;
  overflow:hidden;
  position:relative;
  background: radial-gradient(circle,#0ce7c0 0%, #05a994 55%);
}
.banner-section>h2 {
  color:#d2fff0;
  font-size:46px;
  margin-top:88px;
  margin-left:60px;
  font-weight:700;
  line-height:100%;
  font-size:2.41vw;
  /* z-index:1;
  right:0;
  bottom:0; */
}
.banner-section>h2>span:first-child {
  color:#fff;
}
.banner-section>h2>span:last-child {
  font-size:32px;
  font-weight:400;
  font-size:1.68vw;
}
.banner-section>img {
  position:absolute;
  z-index:0;
  right:65px;
  bottom:70px;
  width:60%;
}
.login-section {
  width:386px;
  /* width:406px; */
  height:700px;
  height:100%;
  /* display:grid; */
  /* gap:20px; */
  display:flex;
  flex-direction:column;
  border:1px solid #ccc;
  border-radius:42px;

  justify-content:flex-start;
}
.panel {
  padding:38px 47px 0;
  padding:62px 46px 0;
  /* border:1px solid #ccc;
  border-radius:42px; */
  position:relative;
}
.login-panel {
  width:385px;
  padding-bottom:64px;
  text-align:center;
  min-height:244px;
}
.notice-panel {
  padding-top:74px;
  padding-bottom:30px;
  position:relative;
}

.notice-panel::before {
  content:'';
  display:block;
  width:calc( 100% - 72px );
  height:1px;
  background-color:#ccc;
  position:absolute;
  left:50%;
  top:0;
  transform:translateX(-50%);
  /* border-top:1px solid #ddd; */
}
.login-section strong {
  font-weight:600;
}
.panel>h2 {
  text-align:center;
  font-weight:bold;
  color:#5764df;
  line-height:1.2;
  font-size:28px;
}
.panel>p {
  font-size:14px;
  text-align:center;
  line-height:1.2;
}
.login-panel>h2 {
  padding-bottom:13px;
}
.notice-panel>h2 {
  padding-bottom:10px;
}
.btn-login {
  margin-top:23px;
  font-size:18px;
  background:linear-gradient(61deg,rgba(164, 115, 246, 1) 0%, rgba(86, 101, 239, 1) 50%, rgba(87, 100, 223, 1) 100%);
  color:#fff;
  width:100%;
  padding:12px 0;
}
.btn-logout {
  background:linear-gradient(61deg,rgb(243 240 248) 0%, rgb(208 210 224) 50%, rgb(220 221 230)  100%);
  color:#fff;
  width:100%;
  padding:12px 0;
  margin-top:13px;
}
.pop-login-wrap .btn-login {
  margin-top:13px;
}
.wrap-input {
  margin-top:13px;
  font-size:18px;
}
.chkline {
  display:grid;
  grid-template-columns:1fr 1fr;
  align-items:center;
  justify-content:space-between;
  margin-top:10px;
}
.chkline>p:nth-child(2) {
  font-size:12px;
  text-align:right;
}
.chkline>a {
  font-size:12px;
  text-align:right;
  text-decoration:underline;
}
.chk {
  line-height:1.2;
}
.chk>input[type="checkbox"] {
  display:none;
}
.chk>label {
  cursor:pointer;
  font-size:12px;
  font-weight:400;
  vertical-align:top;
}
.chk>label>span {
  padding-left:6px;
  padding-bottom:2px;
  vertical-align:text-top;
}
.chk>input[type="checkbox"] + label::before {
  content:'';
  display:inline-block;
  width:15px;
  height:15px;
  background-color:#fff;
  border:1px solid #ccc;
  vertical-align:text-bottom;
  margin-top:1px;
}
.chk>input[type="checkbox"]:checked + label::before {
  background-image:url(../img/chkbox.jpg);
  border:1px solid #333;
}


    /* 외부인사 로그인 팝업 영역 - 20260312 login.jsp 파일에서 이동 */
    form.pop-login {
      position: relative;
    }
    .pop-login-wrap {
      position: absolute;
      top: 0;
      background-color: #fff;
      z-index: 1;
      width: 100%;
    }
    .btn-login.op {
      margin-top:0;
      margin-bottom:0;
    }
    .btn-login.outLink {
      margin-bottom:10px;
    }
    /* .chkline a {
      display: inline-flex;
      align-items: center;
      gap: 5px;
      text-decoration: none;
    }
    .chkline img {
      width: 16px;
      height: 16px;
    }
    .chkline-save {
      display: flex;
      align-items: center;
    } */
    /* //외부인사 로그인 팝업 영역 - 20260312 login.jsp 파일에서 이동 */


.notice-panel li {
  font-size:14px;
  padding:12px 0;
}
.notice-panel li:not(:first-child) {
  border-top:1px solid #ccc;
}
.notice-panel li>a {
  /* 텍스트가 영역을 넘치도록 하는 속성 */
  white-space:nowrap;
  /* 영역에 넘치는 요소를 숨겨주는 속성 */
  overflow:hidden;
  /* 말줄임표 적용 */
  text-overflow:ellipsis;
  /* width:100%; */
  max-width:300px;
  display:block;
  text-indent:6px;
}
.btn-more {
  background-color:#b4b4b4;
  display:block;
  width:34px;
  height:34px;
  border-radius:100px;
  text-align:center;
  position:absolute;
  right:34px;
  top:40px;
}
.btn-more>img {
  width:20px;
  height:auto;
  padding-top:5px;
}





/*= input focus effects css
=========================== */
:focus{outline: none;}

.wrap-input {
  width:100%; 
  /* margin:40px 3%;  */
  position: relative;
}


input[type="password"],
input[type="text"] {
  /* font: 14px/1.2 "Lato", Arial, sans-serif; */
  font-size:14px;
  line-height:1.2;
  height:39px;
  color:#333; width: 100%; box-sizing: border-box;
  letter-spacing:normal;
}


.effect-21{
  border:1px solid #ccc;
  padding: 7px 14px; transition: 0.4s; background: transparent;
}
.effect-21 ~ .focus-border:before,
.effect-21 ~ .focus-border:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 2px; 
  background-color:#5764df;
  transition: 0.2s;
  transition-delay: 0.2s;
}
.effect-21 ~ .focus-border:after{
  top:auto; 
  bottom:0; 
  right: auto; 
  left: 0; 
  transition-delay: 0.6s;
}
.effect-21 ~ .focus-border i:before,
.effect-21 ~ .focus-border i:after{
  content: ""; 
  position: absolute; 
  top: 0; left: 0; width: 2px; height: 0; 
  background-color: #5764df; 
  transition: 0.2s;
}
.effect-21 ~ .focus-border i:after{
  left: auto; right: 0; top: auto; bottom: 0; transition-delay: 0.4s;
}
.effect-21:focus ~ .focus-border:before,
.effect-21:focus ~ .focus-border:after,
.has-content.effect-21 ~ .focus-border:before,
.has-content.effect-21 ~ .focus-border:after{
  width: 100%; transition: 0.2s; transition-delay: 0.6s;
}
.effect-21:focus ~ .focus-border:after,
.has-content.effect-21 ~ .focus-border:after{transition-delay: 0.2s;}
.effect-21:focus ~ .focus-border i:before,
.effect-21:focus ~ .focus-border i:after,
.has-content.effect-21 ~ .focus-border i:before,
.has-content.effect-21 ~ .focus-border i:after{height: 100%; transition: 0.2s;}
.effect-21:focus ~ .focus-border i:after,
.has-conten.effect-21 ~ .focus-border i:after{transition-delay: 0.4s;}
.effect-21 ~ label{
  position: absolute; 
  left: 14px;
  font-size:12px; 
  width:auto;
  top:10px; 
  color:#777; 
  transition: all 0.3s; 
  z-index: -1; 
  letter-spacing:-0.5px;
  opacity:1;
  text-align:left;
  line-height:1.6;
}
.effect-21:focus ~ label, .has-content.effect-21 ~ label{
  top: -10px; left: 0; 
  font-size: 0px; 
  color: #5764df; 
  transition: all 0.3s;
  opacity:0;
}

/*= input focus effects css End
=============================== */

.btn-section {
  width:280px;
  height:100%;
  display:flex;
  flex-direction:column;
  gap:24px;
}
.btn-section>a {
  display:block;
  height:33%;
  color:#fff;
  text-align:center;
  border-radius:42px;
  font-size:24px;
  font-weight:600;
  padding:40px;
  max-width:280px;
  width:100%;
}
.btn-section>a:nth-child(odd) {
  background:linear-gradient(90deg,#3d41c5 0%, #3337a9 100%);
}
.btn-section>a:nth-child(even) {
  background:linear-gradient(90deg,#0dc3a6 0%, #09cdae 100%);
}
.btn-section>a>img {
  transform:translateY(15px);
  -webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;
}
.btn-section>a:hover>img {
  transform:translateY(5px);
}


footer {
  display:flex;
  align-items:center;
  justify-content:space-between;
  padding:28px 0;
}
.footer-logo {
  width:207px;
  height:53px;
  /* width:12.938rem;
  height:3.313rem; */
}
.footer-info {
  /* padding:0 70px; */
  text-align:right;
}
.footer-info address {
  font-size:14px;
  color:#a5a5a5;
  letter-spacing:-.5px;
}
.footer-info address>span {
  line-height:1.4;
  vertical-align:top;
}
address br {
  display:none;
}
address>span:not(:nth-child(1))::before {
  content:'｜';
  display:inline-block;
  padding:0;
  margin:0 7px;
  clear:both;
  font-size:13px;
  line-height:1.5;
  vertical-align:top;
}
.copyright {
  font-size:12px;
  color:#b4b4b4;
  font-weight:600;
  margin-top:3px;
}

@media (min-width:1921px) {
  .wrap {
    max-width:1880px;
  }
  .inner {
    height:750px;
  }
  .banner-section {
    width:1134px;
  }
  .login-section {
    width:426px;
  }
  .panel {
    padding:38px 47px 0;
    padding:62px 56px 0;
  }
  .login-panel {
    padding-bottom:58px;
  }
  .notice-panel {
    padding-top:82px;
    padding-bottom:20px;
  }
  .banner-section>img {
    width:48%;
  }
}

@media (max-width: 1536px) {

  header {
    padding:29px 0;
    padding:20px 0;
  }
  header h1 {
    width:12%;
    line-height:61px;
  }
  }

  .banner-section>h2 {
    margin-top:80px;
  }
  .banner-section>img {
    width:55%;
  }
  .panel {
    /* padding-top:58px;
    padding-bottom:58px; */
    padding:58px 48px;
  }
  .notice-panel li:nth-child(7) {
    display:none;
  }
  .panel>h2 {
    font-size:26px;
  }

  .btn-section>a {
    font-size:22px;
  }
  .btn-section>a>img {
    width:82%;
  }
  .footer-logo {
    width:11%;
    line-height:53px;
  }
  footer {
    padding:20px 0;
  }
  .footer-info address {
    font-size:13px;
  }
}


@media (max-width: 1366px) {

  header {
    padding:29px 0;
    padding:15px 0;
  }
  header h1 {
    width:12.5%;
    line-height:61px;
  }
  .wrap {
    width:calc(100% - 40px);
  }
  .inner {
    height:640px;
  }

  .banner-section {
    width:65%;
  }
  .panel {
    /* padding-top:58px;
    padding-bottom:58px; */
    padding:35px 38px;
  }
  .notice-panel li:nth-child(6) {
    display:none;
  }
  .panel>h2 {
    font-size:26px;
  }

  .banner-section>h2 {
    margin-top:78px;
  }

  .btn-section {
    width:auto;
  }
  .btn-section>a {
    font-size:20px;
    padding-top:28px;
    padding-bottom:28px;
  }
  .btn-section>a>img {
    width:80%;
  }
  .notice-panel::before{top: 20px;}
  /* .footer-logo {
    width:11%;
    line-height:53px;
  } */
  footer {
    padding:15px 0;
  }
  /* .footer-info address {
    font-size:13px;
  } */
}



@media (max-width: 1280px) {
  
  .wrap {
    /* padding:0 20px; */
    width: calc(100% - 60px);
  }
  /* header h1 {
    width:13.376rem;
    height:3.396rem;
  } */
   header h1 {
    width:16%;
   }
  header .btn-goCampus {
    font-size:13px;
  }
  .inner {
    height:auto;
    /* height:100%; */
    flex-direction:column;
    justify-content:normal;
    align-items:center;
    /* flex-wrap:wrap; */
    /* gap:20px; */
  }
  .banner-section {
    /* width:60%; */
    max-width:870px;
    /* width:440px; */
    height:400px;
  }
  .banner-section>h2 {
    margin-top:50px;
    margin-left:50px;
  }
  .banner-section>img {
    right:45px;
    bottom:37px;
    width:45%;
  }
  .login-section {
    width:auto;
    width:870px;
    max-width:100%;
    height:auto;
    display:grid;
    grid-template-columns:1fr 1fr;
  }
  .notice-panel::before {
    width:1px;
    height:60%;
    left:0;
    top:50%;
    transform:translatey(-50%);
  }
  .panel {
    padding:58px 38px;
    width:100%;
  }
  .login-panel {
    width:100%;
  }
  .panel>p {
    margin-top:20px;
    margin-bottom:10px;
  }
  .notice-panel li>a {
    max-width:360px;
  }

  .btn-section {
    flex-direction:row;
    height:auto;
    width:inherit;
    gap:18px;
  }
  .btn-section>a {
    height:auto;
    display:flex;
    flex-direction:row;
    align-items:center;
    justify-content:space-between;
  }
  .btn-section>a>img {
    width:50%;
    transform:translateY(0px);
  }
  .btn-section>a:hover>img {
    transform:translateY(-5px);
  }

  footer {
    /* justify-content:center; */
    width:870px;
    max-width:100%;
    margin:0 auto;
    padding:30px 0;
  }
  /* .footer-info {
    padding:0 50px;
  } */
  .footer-logo {
    width:19%;
    line-height:46px;
    /* width:11.998rem;
    height:3.043rem; */
    /* width:180px; */
    /* height:48.69px; */
  }

  address>span:not(:nth-child(1))::before {
    font-size:9px;
  }
   /* address>span:not(:nth-child(1))::before */
   address>span:nth-child(2)::before {
    display:none;
  }
  address>span:nth-child(1) {
    display:block;
  }

}

@media (max-width: 1024px) {

  header h1 {
    width:172px;
  }
  .banner-section>h2 {
    font-size: 2.61vw;
  }
  .banner-section>h2>span:last-child {
    font-size: 1.88vw;
  }
  .banner-section>img {
    width:47%;
  }
  /* address>span:not(:nth-child(1))::before {
    font-size:9px;
  }
   address>span:nth-child(2)::before {
    display:none;
  }
  address>span:nth-child(1) {
    display:block;
  } */

}

@media (max-width: 859px) {

  .banner-section {
    width:100%;
  }
  .banner-section>h2 {
    font-size:3.1vw;
    font-size:26px;
  }
  .banner-section>h2>span:last-child {
    font-size:2.28vw;
    font-size:20px;
  }
  .banner-section>img {
    width:52%;
  }
  .login-section {
    display:flex;
    flex-direction:column;
    justify-content:normal;
    align-items:stretch;
    width:100%;
  }
  .notice-panel::before {
    content: '';
    display: block;
    width: calc(100% - 72px);
    height: 1px;
    background-color: #ccc;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    /* border-top: 1px solid #ddd; */
  }
  .notice-panel li {
    width:100%;
  }
  .notice-panel li>a {
    max-width:706px;
  }

  .btn-section {
    gap:10px;
  }
  .btn-section>a {
    padding-left:30px;
    padding-right:30px;
    padding-left:4.2vw;
    padding-right:4.2vw;
    font-size:2.4vw;
  }

  .footer-logo {
    width:22%;
  }

}

@media (max-width: 767px) {

  .footer-info {
    padding:0 20px;
  }
  
}

@media (max-width: 680px) {

  footer {
    flex-direction:column;
  }
  .footer-info {
    padding:0;
    text-align:center;
    margin-top:15px;
  }
  address br {
    display:block;
  }
  address>span:not(:nth-child(1))::before {
    content:'';
    display:block;
  }

  .footer-logo {
    width:176px;
    line-height:1.2;
    height:auto;
  }

}

@media (max-width: 640px) {

  .banner-section,
  .login-section,
  .btn-section>a {
    border-radius:2rem;
  }
  .btn-section>a {
    /* padding-left:4vw;
    padding-right:4vw;
    padding-top: 24px;
    padding-bottom: 24px; */
    padding:3.6vw 4vw;
  }
  
}


@media (max-width: 480px) {
  
  .wrap {
    width:calc(100% - 40px);
  }
  header {
    padding:20px 0;
  }
  /* header>h1 {
    width:179.77px;
    height:45.64px;
  } */
  header .btn-goCampus {
    padding:0 12px;
  }
  header .btn-goCampus>span {
    font-size:0;
    opacity:0;
  }
  .btn-goCampus>i {
    margin-right:0;
  }
  .banner-section {
    width:100%;
    height:84vw;
  }

  .banner-section>h2 {
    font-size:5.1vw;
    /* font-size:26px; */
    margin-top:50px;
    margin-left:50px;
    margin-top:9vw;
    margin-left:36px;
  }
  .banner-section>h2>span:last-child {
    font-size:4.28vw;
    /* font-size:20px; */
  }
  .banner-section>img {
    width:60%;
    right:45px;
    bottom:38px;
    right:8vw;
    bottom:8vw;
  }



  .btn-section {
    flex-direction:column;
    width:100%;
  }
  .btn-section>a {
    width:100%;
    max-width:none;
    padding:5vw 12vw;
    font-size:20px;
  }
  .btn-section>a>img {
    width:24%;
    transform:translateX(0px);
  }
  .btn-section>a:hover>img {
    transform:translateX(-5px);
  }

  .footer-logo {
    width:156px;
  }

}

@media (max-width: 420px) {

  .panel {
    /* width:calc(100% - 100px); */
    padding:34px 33px;
  }
  .panel>p {
    font-size:12px;
  }
  .notice-panel li {
    font-size:12px;
  }
}